.embla {
  /* max-width: 48rem; */
  margin: auto;
  --slide-height: 19rem;
  --slide-spacing: 1rem;
  --slide-size: 100%;
}

.embla__viewport {
  overflow: hidden;
}

.embla__container {
  display: flex;
  touch-action: pan-y pinch-zoom;
  margin-left: calc(var(--slide-spacing) * -1);
}

.embla__slide {
  transform: translate3d(0, 0, 0);
  flex: 0 0 var(--slide-size);
  min-width: 0;
  padding-left: var(--slide-spacing);
}

.embla__slide__number {
  box-shadow: inset 0 0 0 0.2rem var(--detail-medium-contrast);
  border-radius: 1.8rem;
  font-size: 4rem;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  height: var(--slide-height);
  user-select: none;
}

.embla-thumbs {
  --thumbs-slide-spacing: 0.4rem;
  --thumbs-slide-height: 3rem;
  /* margin-top: var(--thumbs-slide-spacing); */
  margin-top: 10px;
}

@media (min-width: 768px) {
  .embla-thumbs {
    --thumbs-slide-spacing: 0.6rem;
    --thumbs-slide-height: 4rem;
    /* margin-top: var(--thumbs-slide-spacing); */

  }
}

@media (min-width: 1024px) {
  .embla-thumbs {
    --thumbs-slide-spacing: 0.6rem;
    --thumbs-slide-height: 5rem;
    /* margin-top: var(--thumbs-slide-spacing); */

  }
}

@media (min-width: 1260px) {
  .embla-thumbs {
    --thumbs-slide-spacing: 0.6rem;
    --thumbs-slide-height: 6rem;
    /* margin-top: var(--thumbs-slide-spacing); */

  }
}

@media (min-width: 1440px) {
  .embla-thumbs {
    --thumbs-slide-spacing: 0.8rem;
    --thumbs-slide-height: 5rem;
    /* margin-top: var(--thumbs-slide-spacing); */
    margin-top: 16px;

  }
}

@media (min-width: 1536px) {
  .embla-thumbs {
    --thumbs-slide-spacing: 0.8rem;
    --thumbs-slide-height: 7rem;
    /* margin-top: var(--thumbs-slide-spacing); */
    margin-top: 18px;

  }
}


.embla-thumbs__viewport {
  overflow: hidden;
}

.embla-thumbs__container {
  display: flex;
  flex-direction: row;
  margin-left: calc(var(--thumbs-slide-spacing) * -1);
}

.embla-thumbs__slide {
  flex: 0 0 20%;
  min-width: 0;
  padding-left: var(--thumbs-slide-spacing);
}

@media (min-width: 1440px) {
  .embla-thumbs__slide {
    /* flex: 0 0 14.3%; */
    width: max-content;
  }
}

.embla-thumbs__slide__number {
  border-radius: 8px;
  overflow: hidden;
  -webkit-tap-highlight-color: rgba(var(--text-high-contrast-rgb-value), 0.5);
  -webkit-appearance: none;
  appearance: none;
  background-color: transparent;
  touch-action: manipulation;
  display: inline-flex;
  text-decoration: none;
  cursor: pointer;
  border: 0;
  padding: 0;
  margin: 0;
  box-shadow: inset 0 0 0 0.2rem var(--detail-medium-contrast);
  font-size: 1.8rem;
  font-weight: 600;
  color: var(--detail-high-contrast);
  display: flex;
  align-items: center;
  justify-content: center;
  height: var(--thumbs-slide-height);
  width: 100%;
}




/* Slack */
.embla__button:disabled {
  visibility: hidden;
}
